<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="pink">#FB556D</color>
    <color name="pink_2">#AE566C</color>
    <color name="purple">#6D566C</color>
    <color name="main">#354A53</color>
    <color name="bordeaux">#873644</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="teal_800">#20576B</color>
</resources>